kwordquiz 4:20.08.0-1 source package in Ubuntu

Changelog

kwordquiz (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <email address hidden>  Fri, 14 Aug 2020 12:06:32 +0200

Upload details

Uploaded by:
Debian Qt/KDE Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
kde
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kwordquiz_20.08.0-1.dsc 2.7 KiB aebc6d7eca8e3b3e44b3164ad5f649b071da6b638a8a12a70351caca3018918f
kwordquiz_20.08.0.orig.tar.xz 4.0 MiB c8350fcf5b4ed61a43d3d72aabfef645e7d1908ef753df36c0124601873b4951
kwordquiz_20.08.0.orig.tar.xz.asc 484 bytes 26a13a3c969cdc3d4a20ca97d8be143e2a40e831e97560b1e822ef6a5bb9db7c
kwordquiz_20.08.0-1.debian.tar.xz 10.9 KiB 5febe4c04255343f8d35760f58c9a90f36cdefbceafcaedf6125542f95753a2e

No changes file available.

Binary packages built by this source

kwordquiz: flashcard learning program

 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

kwordquiz-dbgsym: debug symbols for kwordquiz